@font-face {
    font-family: 'josefin_sanssemibold';
    src: url('../fonts/Josefin-sans/josefinsans-semibold-webfont.eot');
    src: url('../fonts/Josefin-sans/josefinsans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Josefin-sans/josefinsans-semibold-webfont.woff') format('woff'),
         url('../fonts/Josefin-sans/josefinsans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/Josefin-sans/josefinsans-semibold-webfont.svg#josefin_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
html{
    background: #488e36;
    background: url(../img/pastopelota.jpg) no-repeat left center fixed;
    -webkit-background-size: cover;         
    -moz-background-size: cover;         
    -o-background-size: cover;         
    background-size: cover;
}
body{
    color: #ffff00;
    font-family: 'josefin_sanssemibold', 'Alegreya Sans', Arial, sans-serif; 
    font-size: 18px;    
    overflow-y: scroll; 
}
/*MAQUETACION DE CONTENIDO*/
article.datos{
    background: rgba(0, 0, 0, .4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5c000000', endColorstr='#5c000000'); /* IE */
    margin: 0 auto 5px auto;
    text-align: center;
    padding: 10px;
    width: 1170px;
}

/*FIN DE MAQUETACION DE CONTENIDO*/
/* VOLVER, SIGUIENTE Y TITULO*/
article.datos > a.inicio{
    color: #000;
    background: #75AF00;
    float: left;
    margin-left: -30px;     
    padding: 10px;
    position: relative;
    box-shadow: 1px 1px 5px 1px #000;
    -moz-box-shadow: 1px 1px 5px 1px #000;
    -webkit-box-shadow: 1px 1px 5px 1px #000;
    width: 120px;
    text-decoration: none;
}
article.datos a.inicio:hover{
    color: #FFF;
}
.forma{
    width: 0px;
    height: 0px;
    line-height: 20px;
    border-left: 20px solid transparent;
    border-top: 10px solid #6C6C00;
    position: absolute;
    top: 100%;
    left: 0px;
}
article.datos > h2{
    background: #75AF00;
    color: #fff;
    padding: 5px;
    box-shadow: 1px 1px 5px #000;
    -moz-box-shadow: 1px 1px 5px #000;
    -webkit-box-shadow: 1px 1px 5px #000;
    margin: 0 auto;
	text-shadow: 1px 1px 0 #000000;
    width: 600px;
}
/*MAPAS DE LAS SEDES*/
div#wrap{clear: both;}

div#maps{    
    background: rgba(0, 0, 0, .4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5c000000', endColorstr='#5c000000'); /* IE */    
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    margin: 0 auto;
    padding: 10px;
    width: 1200px;
}
.iframe, .comollegar{    
    display: inline-block;
}
div.iframe{
    background: #000;
    border: 5px solid #000;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;    
    text-align: center;
    float: left;
}
.comollegar{ 
    border: 5px solid #000;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    margin-left: 10px;
    background: #000;
    padding: 5px;
    width: 260px;
}